IF NOT EXISTS (SELECT * FROM SYS.COLUMNS
     WHERE NAME = 'DT_CAD' AND OBJECT_ID = OBJECT_ID('RC_TELEFONE'))
begin
	ALTER TABLE dbo.RC_TELEFONE ADD
		DT_CAD datetime NOT NULL CONSTRAINT DF_RC_TELEFONE_DT_CAD DEFAULT GETDATE()
END